table.latb5{display:none;}
table.latb4{display:none;}
table.latb2{background-image:url(../../../USER/default/Userfile/file/ff140324181252173912.jpg);background-repeat:no-repeat;width:990px;height:700px;}
#mytable{width:990px;margin-right:auto;margin-left:auto;}
#Box02{width:350px;}
#Box01{display:none;}
a{text-decoration:none ;}
